minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
jei:information
cataclysm:weapon_infusion
waystones:warp_plate
ironfurnaces:generator_blasting
ironfurnaces:generator_regular
ironfurnaces:generator_smoking
twilightforest:crumble_horn
twilightforest:transformation
twilightforest:uncrafting
improvableskills:parcment_fusion
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
easy_villagers:breeding
easy_villagers:converting
easy_villagers:incubating
celestisynth:hunter_weapon
cataclysm:altar_of_amethyst
ars_elemental:armor_upgrade
ars_elemental:netherite_upgrade
ars_nouveau:armor_upgrade
ars_nouveau:crush
ars_nouveau:enchanting_apparatus
ars_nouveau:enchantment_apparatus
ars_nouveau:glyph_recipe
ars_nouveau:imbuement
